This repository has been archived by the owner. It is now read-only.

SyntaxError: expected expression, got '<' #347

Closed
HuangShaoTian opened this Issue Feb 5, 2015 · 2 comments

Comments

Projects
None yet
3 participants
@HuangShaoTian
Copy link

HuangShaoTian commented Feb 5, 2015

hi, when I import the script in the head (after the jquery.js script), it get an error on console, says: " SyntaxError: expected expression, got '<'"
error

@carhartl

This comment has been minimized.

Copy link
Owner

carhartl commented Feb 5, 2015

My assumption here is that you're referencing the script incorrectly and the web server is serving a 404 html page. Make sure the js file is where you're referencing it from.

This has nothing to do with the functionality of the plugin though.

@carhartl carhartl closed this Feb 5, 2015

@tahiryasin

This comment has been minimized.

Copy link

tahiryasin commented Nov 20, 2015

If you are on Linux, check CHMOD of your JS file

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.